[Numpy-discussion] can I install superpack numpy 1.1.1 over an egg install of 1.0.4 egg?

mark markbak@gmail....
Mon Aug 11 10:02:11 CDT 2008


Hello -

I downloaded the latest Enthought distribution, where everything is an
egg.

I needed to upgrade to the new numpy 1.1.1, but eggs don't seem
available on sourceforge.

Can I use the numpy 1.1.1 super pack installer (for windows) to
install over the already available egg of 1.0.4?

Any reason why there are no numpy eggs? I thought eggs are the future,

Thanks,

Mark


More information about the Numpy-discussion mailing list